/* 
Theme Name: Hello Eliophot Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team & Eliophot
Author: Eliophot
Author URI: https://www.eliophot.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready, Eliophot
*/

/*---------------------------------------------------------------------------------------------------*/
/*------------------------------------------GENERAL---------------------------------------*/
/*---------------------------------------------------------------------------------------------------*/
.elementor-carousel-image {
    height: 100% !important;
    background-size: cover !important;
    background-position: center !important;
}

*:focus , button:focus{
    outline: none !important;
}
.infos-etablissement a{
    color: var(--e-global-color-57c9dcc);
}
@media screen and (min-width: 1025px) and (max-width: 1680px) {
    html{
        font-size:92%;
    }
}
.swiper-pagination-bullet{
    border:1px white solid;
    background-color: transparent;
    width: 8px;
    height: 8px;
    margin: 0 3px !important;
    opacity: 1;
}
.swiper-pagination-bullet-active{
    background-color: white;
}
.btn-maillage-aligne a{
    width: 180px !important;
}
.btn-maillage-aligne a:hover span{
    font-weight: 500;
}

.btn-vague .elementor-button-content-wrapper{
    flex-direction: column;
}
.btn-vague a{
    background: url('/wp-content/uploads/2023/03/btn-vague.svg') top center no-repeat;
    background-size: 160px;
}
.btn-vague a:hover{
    background: url('/wp-content/uploads/2023/03/bouton-vague-hover.svg') top center no-repeat;
    background-size: 160px;
}
.btn-vague a:hover .elementor-button-text{
    font-weight: 500;
}

.btn-carte a{
    background: url('/wp-content/uploads/2023/03/bouton-carte.svg') center center no-repeat;
    background-size: 40px;
}
.btn-carte a:hover{
    background: url('/wp-content/uploads/2023/03/bouton-carte-hover.svg') center center no-repeat;
    background-size: 40px;
}
.btn-carte .elementor-button-text{
    position: relative;
    top: 2.3rem;
}
.btn-carte a:hover .elementor-button-text{
    font-weight: 500;
}

.image-border-interne:after{
    display: block;
    content: '';
    box-shadow: inset 0px 3px 12px rgba(0,0,0,0.27);
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    border-radius: 5px;
}
.text-acceptance a{
    color:var(--e-global-color-6fa818d);
}
.title-page-height-center{
    position: absolute;
    width: 100%;
    top:50%;
    left:0;
    transform: translateY(-50%);
    z-index: 20;
}
#part-title-first-screen{
    position: absolute;
    width: 100%;
    top:40%;
    left:0;
}
@media screen and (min-height: 600px) and (min-width: 1024px) and (max-height: 900px) and (max-width: 1440px){
    .ecran-trapeze {
        position: relative;
        top: 3rem;
    }
}
@media screen and (min-height: 600px){
    .slide-ecran1 .swiper-slide{
        min-height: 700px;
    }
}
/*---------------------------------------------------------------------------------------------------*/
/*------------------------------------------HEADER---------------------------------------*/
/*---------------------------------------------------------------------------------------------------*/

header{
    position: fixed;
    z-index: 500;
    left: 0;
    right: 0;
    top:0;
    height: 200px;
}

header #btn-menu{
    background: url('/wp-content/uploads/2023/03/bouton-menu-contour.svg') center center no-repeat;
    background-size: contain;
    height: 44px;
    min-width: 3rem;
}

/********langues********/
#btn-langues,#btn-langues-menu {
    background: url('/wp-content/uploads/2023/03/bouton-langues-contour.svg') center left no-repeat;
    background-size: contain;
    height: 45px;
    width: 49px;
}
#btn-langues:hover, #btn-langues-menu:hover {
    background: url('/wp-content/uploads/2023/03/bouton-langues-hover.svg') center left no-repeat;
    background-size: contain;
    width: 7.8rem;
}
#btn-langues nav, #btn-langues-menu nav{
    position: relative;
    left:-6px;
}
#btn-langues nav .sub-menu, #btn-langues-menu nav .sub-menu{
    display: flex;
    left:40px;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.3s ease-in;
}
#btn-langues:hover nav .sub-menu, #btn-langues-menu:hover nav .sub-menu{
    opacity: 1;
    visibility: visible;
}



header #btn-reserver-mobile{
    background: url('/wp-content/uploads/2023/03/btn-reserver-mobile.svg') center center no-repeat;
    background-size: contain;
    height: 45px;
    min-width: 2.5rem;
}


header #btn-reserver-header{
    background: url('/wp-content/uploads/2023/03/bouton-reserver.svg') center center no-repeat;
    background-size: contain;
    height: 45px;
    min-width: 12rem;
    display: flex;
    align-items: center;
    justify-content: center;
}
header #btn-reserver-header:hover{
    background: url('/wp-content/uploads/2023/03/bouton_reserver_hover.svg') center center no-repeat;
    background-size: contain;
}

header #btn1-services{
    background: url('/wp-content/uploads/2023/03/bouton1_services.svg') center center no-repeat;
    background-size: contain;
    height: 45px;
    min-width: 3rem;
}

header #btn1-services:hover{
    background: url('/wp-content/uploads/2023/03/bouton1-services-hover.svg') center center no-repeat;
    background-size: contain;
}
header #btn2-services{
    background: url('/wp-content/uploads/2023/03/bouton2_services.svg') center center no-repeat;
    background-size: contain;
    height: 45px;
    min-width: 3rem;
}
header #btn2-services:hover{
    background: url('/wp-content/uploads/2023/03/bouton2_services_hover.svg') center center no-repeat;
    background-size: contain;
}
header #btn3-services{
    background: url('/wp-content/uploads/2023/03/bouton3_services.svg') center center no-repeat;
    background-size: contain;
    height: 45px;
    min-width: 3rem;
    /*   width: 3rem;*/
    margin-left: 6px;
}
header #btn3-services:hover{
    background: url('/wp-content/uploads/2023/03/bouton3_services_hover.svg') center center no-repeat;
    background-size: contain;
}

header #part-right-mobile {
    justify-content: flex-end;
}
header .btn-services a{
    width: 100%;
    height: 100%;
    display: block;
}
header .btn-services .elementor-button-text{
    position: absolute;
    bottom: -2rem;
    opacity: 0;
    transition: opacity 0.3s ease-in;
}
header .btn-services:hover .elementor-button-text{
    opacity: 1;
}



@media screen and (min-width: 768px) and (max-width: 1024px) {
    header #btn1-services, header #btn2-services,header #btn3-services{
        min-width: 2.5rem;
    }
    header #btn-reserver-header {
        min-width: 10rem;
    }
    header #btn-langues {
        height: 36px;
    }
    header #btn-langues nav .sub-menu {
        display: flex;
        left: 30px;
    }
    header .btn-services .elementor-button-icon {
        font-size: 20px;
        padding-top: 5px;
    }
}
@media screen and (max-width: 1023px) {
    header #btn-langues {
        display: none;
    }
    header #col-btn-menu,  header #col-btn-resa {
        width: 36%;
    }
    header #col-left, header #col-right{
        width: 35%;
    }
    header #col-center{
        width: 30%;
    }
    header #part-right-desktop {
        display: none;
    }
    header #btn-menu, header #btn-reserver-mobile{
        min-width: 3rem;
    }

}
@media screen and (min-width: 1024px) {
    header #part-right-mobile {
        display: none;
    }
    header #btn-menu{
        min-width: 2.5rem;
    }
}
@media screen and (min-width: 1025px) and (max-width: 1500px) {
    header #sep-right {
        width: calc(100% - 23rem);
    }
    header #sep-left {
        width: calc(100% - 23rem);
    }
    header #btn-langues{
        width: 3.1rem;
    }
    header #btn-menu{
        min-width: 3.1rem;
    }
    header #btn-langues:hover {
        width: 6.8rem;
    }
    header #btn-langues nav .sub-menu {
        display: flex;
        left: 35px;
    }
    header #btn-langues nav .sub-menu a{
        padding-left: 0;
    }
}
@media screen and (min-width: 1025px) {
    header .btn-services .elementor-button-icon {
        font-size: 23px;
        padding-top: 5px;
    }
}
@media screen and (min-width: 1501px){
    header #btn-menu{
        min-width: 3.5rem;
        padding-left: 4px;
    }
}
/*---------------------------------------------------------------------------------------------------*/
/*--------------------------------------------TLC MENU NAV-------------------------------------------*/
/*---------------------------------------------------------------------------------------------------*/
body .part-logo-image-nav >.elementor-container {
    flex-wrap: wrap;
}
body .part-logo-image-nav >.elementor-container > .elementor-column{
    width: 100% !important;
}
body .section-image-nav{
    position: absolute;
    left:0;
    top: 50%;
    transform: translateY(-50%);
    opacity:0;
    z-index: 0;
    -webkit-transition: opacity  0.5s ease-in;
    -moz-transition:  opacity  0.5s ease-in;
    -o-transition:  opacity  0.5s ease-in;
    transition:  opacity  0.5s ease-in;
}
body .section-image-nav.active, body.image-first.active{
    opacity:1;
}
body #nav-menu-principal .menu-item a{
    padding: 8% 0 13% 0 !important;
}


body #nav-menu-principal .menu-item a:before{
    display: block;
    content:'';
    width: 160px;
    height: 1.5rem;
    position: absolute;
    top: 0;
    margin-top: 0;
    left:50%;
    margin-left: -80px;
    opacity: 0.5;
    background-color: transparent !important;
    background: url('/wp-content/uploads/2023/03/vague-nav.svg') top center no-repeat;
    background-size: 160px;
}
body #nav-menu-principal .menu-item:hover a:before, body #nav-menu-principal .current-menu-item a:before{
    background: url('/wp-content/uploads/2023/03/vague-nav-hover.svg') top center no-repeat;
    opacity: 0.8;
}
.col-logo-nav{
    height: 7vh;
}
.col-image-nav{
    height: 33vh;
}
.popup-menu-nav .dialog-close-button{
    right: inherit !important;
    left:20px;
    background: url('/wp-content/uploads/2023/03/bouton-menu-contour.svg') center center no-repeat;
    background-size: contain;
    width: 50px;
    height: 44px;
    justify-content: center;
    align-items: center;

}
.popup-menu-nav .dialog-close-button i.eicon-close:before{
    font-family: "eliofont";
    content: "\f15e" !important;
    position: relative;
    top: 1px;
}

.menu-secondaire a{
    text-decoration: underline;
}

#btn-langues-menu-mobile{
    position: absolute;
    right:20px;
    top:24px;
    background: url('/wp-content/uploads/2023/03/btn-langues-nav-mobile.svg') center left no-repeat;
    background-size: contain;
    height: 50px;
    width: 57px;
    padding: 5px 0 0 8px;
}
#btn-langues-menu-mobile .sub-menu{
    margin-left: 8px !important;
}

#btn-reserver-nav-mobile {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 27px;
    width: auto;
}
#btn-reserver-nav-mobile a{
    background: url('/wp-content/uploads/2023/03/btn-reserver-nav-mobile.svg') center center no-repeat;
    background-size: contain;
    width: 207px;
    height: 43px;
}
#deco-nav{
    position: absolute;
    z-index: 20;
    width: 100%;
    bottom: 0;
    left: 0;
}

.popup-nav-secondaire{
/*     position: absolute; */
    bottom: 3rem;
    width: 100%;
    left:0;
}

@media screen and (max-width: 767px) {
    body #nav-menu-principal .menu-item a {
        padding: 11% 0 16% 0 !important;
    }
    body .menu-secondaire ul{
        flex-direction: row;
    }
}
@media screen and (min-width: 1500px) {
    body #nav-menu-principal .menu-item a {
        padding: 10% 0 16% 0 !important;
    }
    body .section-image-nav img{
        max-height: 300px;
    }
}
@media screen and (min-width: 768px) {
    #btn-langues-menu{
        position: absolute;
        left:70px;
        top:23px;
        display: flex;
        align-items: center;
    }
    body .section-image-nav img{
        max-height: 250px;
    }
}

/*---------------------------------------------------------------------------------------------------*/
/*--------------------------------------------QUICKSEARCH-------------------------------------------*/
/*---------------------------------------------------------------------------------------------------*/
select{
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
select option{
    color: var(--e-global-color-db314fb);
}
/*------------------version mobile------------------*/
#quicksearch .eliophot-qs-mobile form{
    width: 100%;
    max-width: 360px;
    margin: auto;
    position: relative;
}
#quicksearch .eliophot-qs-mobile .form-container{
    min-width: inherit;
}
#quicksearch .eliophot-qs-mobile .grid-cols-6 .col-span-3{
    text-align: center;
}
#quicksearch .eliophot-qs-mobile .grid {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    position: relative;
    left: -5px;
}
#quicksearch .eliophot-qs-mobile .gap-6 {
    gap: 0 0;
}
#quicksearch .eliophot-qs-mobile .col-span-6 .eliophot-qs-title{
    display: none;

}
#quicksearch .eliophot-qs-mobile .col-span-3 .eliophot-qs-title{
    left: -11px;
    position: relative;
    font-size: 0.7rem;
    letter-spacing: 1px;
}
#quicksearch .eliophot-qs-mobile .item-price, #quicksearch .eliophot-qs-mobile .api-waiting,#quicksearch .eliophot-qs-mobile  .no-avail,#quicksearch .eliophot-qs-mobile  .no-avail-ota{
    position: absolute;
    bottom:-2rem;
}
#quicksearch .eliophot-qs-mobile .col-span-3 .icon-wrapper{
    top: 10px;
    right: 5px;
    margin:0;
}
#quicksearch .eliophot-qs-mobile .grid-cols-6 .col-span-3:nth-child(2){
    background: url('/wp-content/uploads/2023/03/qs-arrivee-mobile.svg') center top 10px no-repeat;
    background-size: contain;
    position: relative;
    width: 51%;
    order:1;
    padding-top: 10px;
    height: 55px;
}
#quicksearch .eliophot-qs-mobile .grid-cols-6 .col-span-3:nth-child(2) .input-form, #quicksearch .eliophot-qs-mobile .grid-cols-6 .col-span-3:nth-child(3) .input-form{
    padding-top: 27px;
}
#quicksearch .eliophot-qs-mobile .grid-cols-6 .col-span-3:nth-child(3){
    background: url('/wp-content/uploads/2023/03/qs-depart-mobile.svg') center top 10px no-repeat;
    background-size: contain;
    position: relative;
    width: 49%;
    order:2;
    padding-top: 10px;
    height: 55px;
}

#quicksearch .eliophot-qs-mobile .input-form{
    margin: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;

}
#quicksearch .eliophot-qs-mobile input{
    padding: 0;
    text-align: center;
    width: 100%;
}
#quicksearch .eliophot-qs-mobile .grid-cols-6 .col-span-6:nth-child(4){
    order:3;
    width: 49%;
    height: 55px;
    background: url('/wp-content/uploads/2023/03/qs-select-mobile.svg') center center no-repeat;
    background-size: contain;
    position: relative;
}
#quicksearch .eliophot-qs-mobile select{
    padding-top: 19px;
    font-size: 0.7rem;
    letter-spacing: 1px;
}
#quicksearch .eliophot-qs-mobile .grid-cols-6 .col-span-6:nth-child(4) .icon-wrapper{
    background: transparent url('/wp-content/uploads/2023/03/icone-user.svg') center center no-repeat;
}
#quicksearch .eliophot-qs-mobile .grid-cols-6 .col-span-6:nth-child(10){
    order:4;
    width: 51%;
}
#quicksearch .eliophot-qs-mobile input[type="submit"]{
    background: url('/wp-content/uploads/2023/03/qs-reserver-mobile.svg') center center no-repeat;
    background-size: contain;
    width: 113%;
    min-width: 186px;
    height: 55px;
}
#quicksearch .eliophot-qs-mobile input[type="submit"]:focus{
    background: url('/wp-content/uploads/2023/03/qs-reserver-mobile-hover.svg') center center no-repeat;
    background-size: contain;
}
#quicksearch .eliophot-qs-mobile .grid-cols-6 .col-span-3:nth-child(5){
    right:1rem;
    height: 27px;
}
#quicksearch .eliophot-qs-mobile .grid-cols-6 .col-span-3:nth-child(6){
    left:1rem;
    height: 27px;
}
#quicksearch .eliophot-qs-mobile .item-price span{
    letter-spacing: 1px;
}
/*-----------------version desktop------------------*/
#quicksearch .eliophot-qs-field-container{
    flex-direction: row-reverse;
    height: 46px;
    width: 210px;
    margin: 0 3px 0 0;
}
#quicksearch .elementor-field-group{
    justify-content: center;
}
#quicksearch .eliophot-qs-field-container input{
    text-align: center;
}
#quicksearch .eliophot-qs .eliophot-icon i{
    font-size: 1rem;
}
#quicksearch .eliophot-qs-begin{
    background: url('/wp-content/uploads/2023/03/qs-arrivee.svg') center center no-repeat;
    background-size: contain;
}
#quicksearch .eliophot-qs-end{
    background: url('/wp-content/uploads/2023/03/qs-depart.svg') center center no-repeat;
    background-size: contain;
}
#quicksearch .eliophot-qs-people{
    background: url('/wp-content/uploads/2023/03/qs-select.svg') center center no-repeat;
    background-size: contain;
    justify-content: center;
    margin-left: 7px;
}
#quicksearch .eliophot-qs .select_adult.eliophot-qs-input{
    border-left: 0;
    margin-left: 0;
    font-size: 0.9rem;
}
#quicksearch input[type="submit"]{
    background: url('/wp-content/uploads/2023/03/qs-reserver.svg') center center no-repeat;
    background-size: contain;
    width: 210px;
    height: 46px;
}
#quicksearch input[type="submit"]:hover{
    background: url('/wp-content/uploads/2023/03/qs-reserver-hover.svg') center center no-repeat;
    background-size: contain;
}
/*---------------------------------------------------------------------------------------------------*/
/*------------------------------------------ecran accueil home---------------------------------------*/
/*---------------------------------------------------------------------------------------------------*/
.shadow-bottom{
    position: absolute;
    bottom: 0;
    left:0;
    right:0;
    z-index: 20;
}
.section-quicksearch{
    position: absolute;
    bottom: 20%;
    left:0;
    right:0;
    z-index: 50;
}
.logo-mobile{
    position: absolute;
    top: 25%;
    left:0;
    right:0;
    z-index: 50;
}


@media screen and (max-width: 768px) {
    .section-quicksearch{
        bottom: 7rem;
    }
    .carte-prestation{
        max-width: 170px !important;
        height: 260px;
        width: 50% !important;
    }
    /*.carte-prestation .elementor-widget-container{
        max-height: 260px;
    }*/
}
@media screen and (max-width: 1024px) {
    .carte-prestation{
        max-width: 200px !important;
    }
    .carte-prestation .elementor-widget-container{
        max-height: 260px;
    }
}
.carte-prestation .elementor-widget-container{
    height: 350px;
    display: flex;
    align-items: center;
    justify-content: center;
}
@media screen and (min-width: 1025px) {
    .carte-prestation{
        width: 16% !important;
    }
}
@media screen and (min-width: 1025px) and (max-width: 1280px) {
    .carte-prestation .elementor-icon-box-title{
        font-size: 1.2rem !important;
    }
}
/*-------------------slider chambres--------------------*/

#slide-chambres .eliophot-room__group{
    position: absolute;
    height: 100%;
    width: 100%;
}
#slide-chambres .eliophot-room__cta{
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

#slide-chambres .eliophot-room__cta_container{
    padding-top: 50px;
    justify-content: space-between ;
    height: 80%;
}
#slide-chambres .eliophot-room__cta_buttons{
    flex-direction: column !important;
}
#slide-chambres .eliophot-room__cta_buttons a{
    margin: 0.5rem auto
}
#slide-chambres .eliophot-room__body{
    position: relative;
    top: 42%;
}
#slide-chambres .eliophot-room__data_images_container:after{
    display: block;
    content:'';
    position: absolute;
    top:0;
    left:0;
    width: 100%;
    height: 100%;
    background: rgba(46,46,46,1);
    opacity: 0.4;
    transition: opacity 0.5s ease-in;

}
#slide-chambres .eliophot-room__container:hover .eliophot-room__data_images_container:after{
    opacity: 0.7;
}

#slide-chambres .eliophot-room__cta_button_main{
    background: url('/wp-content/uploads/2023/03/btn_reserver-_chambres.svg') center center no-repeat;
    background-size: contain;
    padding: 17px 50px;
}
#slide-chambres .eliophot-room__cta_button_main:hover{
    background: url('/wp-content/uploads/2023/03/btn_reserver-_chambres_hover.svg') center center no-repeat;
    background-size: contain;
}
#slide-chambres .eliophot-room__cta_button_second{
    padding: 13px 38px;
}

/*#slide-chambres .eliophot-room__cta_button_second:hover{
    background: url('/wp-content/uploads/2023/03/btn_decouvrir_hover.svg') center center no-repeat;
    background-size: contain;
}*/

@media screen and (max-width: 767px){
    #slide-chambres .elementor-swiper-button-prev{
        color:white;
        left:2rem;
    }
    #slide-chambres .elementor-swiper-button-next{
        color:white;
        right:2rem;
    }
    #slide-chambres .eliophot-room__data_images_container:after{
        opacity: 0.7;
    }
}

@media screen and (min-width: 1280px) and (hover: hover) and (pointer: fine){
    #slide-chambres .eliophot-room__container:hover .eliophot-room__cta_container{
        height: 50%;
        opacity: 1;
    }
    #slide-chambres .eliophot-room__cta_container{
        opacity: 0;
        padding-top: 50px;
        justify-content: space-between ;
        transition: all 0.5s ease-in;
    }
}

/*------------------------------------------------*/
/*-------------slider image chambres--------------*/
/*------------------------------------------------*/
#slider-presentation-chambres .swiper-slide-bg:after{
    display: block;
    content:'';
    position: absolute;
    height: 40%;
    width: 100%;
    left:0;
    bottom:0;
    background: linear-gradient(0deg, rgba(0,0,0,0.6138830532212884) 33%, rgba(45,45,45,0) 100%);
    z-index: 25;
}
#slider-presentation-chambres .swiper-slide-contents{
    position: relative;
    z-index: 30;
}
#slider-presentation-chambres .swiper-pagination{
    z-index: 30;
}

#slider-presentation-chambres .swiper-pagination-bullet{
    border:1px white solid;
    width: 8px;
    height: 8px;
    margin: 0 3px;
}

/*------------------------------------------------*/
/*-----------ecran 2 paties restaurant------------*/
/*------------------------------------------------*/

#ecran-2-parties-desktop .hover-col-right{
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;

}
#ecran-2-parties-desktop .hover-col-right >.elementor-container{
    align-items: center;
    height: 100%;
}

#ecran-2-parties-desktop .hover-col-right:hover >.elementor-container {
    height: 100%;
}
#ecran-2-parties-desktop .hover-col-right >.elementor-container > .elementor-column {
    width: 100% !important;
}

#ecran-2-parties-desktop .hover-col-right:hover .elementor-widget-text-editor{
    opacity: 0;
}
#ecran-2-parties-desktop .hover-col-right >.elementor-container  {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
}

#ecran-2-parties-desktop .hover-col-right:hover .sep2{
    opacity: 0;
}
#ecran-2-parties-desktop .hover-col-right .sep1{
    opacity: 0;
}
#ecran-2-parties-desktop .hover-col-right:hover .sep1{
    opacity: 1;
}
@media screen and (min-width: 768px) and (max-width: 850px) {
    #ecran-2-parties-desktop .col-left, #ecran-2-parties-desktop .col-right {
        width: 100%;
    }
    #ecran-2-parties-desktop .col-left >.elementor-column-wrap {
        margin: 0 0 5rem 0;
    }
    #ecran-2-parties-desktop .col-right >.elementor-column-wrap {
        margin: 0 0 0 0;
    }
}
@media screen and (min-width: 1280px) and (hover: hover) and (pointer: fine){
    #ecran-2-parties-desktop .hover-col-right >.elementor-container {
        justify-content: space-between;
        height: 60%;
        transition: height 0.3s ease-in;
    }
}

@media screen and (min-width: 1025px) {
	#ecran-2-parties-desktop .hover-col-right:hover .elementor-background-overlay{
    background-color: transparent;
}
}

/*---------------------------------------------------------------------------------------------------*/
/*---------------------------------ecran-slider-bistrot-salon----------------------------------------*/
/*---------------------------------------------------------------------------------------------------*/

#ecran-slider-bistrot-salon .swiper-container .swiper-slide{
    width: 100% !important;
}
@media screen and (min-width: 768px){
    #ecran-slider-bistrot-salon .elementor-swiper{
        width: 95vw;
        margin: auto;
        max-width: 1390px;
    }
    #ecran-slider-bistrot-salon .swiper-container {
        width: calc(100% - 12vw);
        max-width: 1410px;
        min-width: 650px;
    }
    #ecran-slider-bistrot-salon {
        width: 95vw;
        margin: auto;
        max-width: 1390px;
    }
    .fond-deco-slider-ecran-bistrot-salon{
        position: absolute;
        width: 100%;
        top:10rem;
        left: 0;
    }
}
@media screen and (min-width: 1025px){
    #ecran-slider-bistrot-salon .swiper-container {
        width: calc(100% - 15vw);
        min-width: 995px;
    }
    #ecran-slider-bistrot-salon {
        width: 95vw;
        margin: auto;
        max-width: 1410px;
    }
    .fond-deco-slider-ecran-bistrot-salon{
        top:14rem;
    }
}
@media screen and (min-width: 1280px){
    #ecran-slider-bistrot-salon .swiper-container {
        /*  width: calc(100% - 15vw);
          max-width: 1410px;*/
        min-width: 1100px;
    }

}
@media screen and (max-width: 767px){
    #ecran-slider-bistrot-salon .swiper-container{
        width: calc(100% - 1px ) !important;
    }
}




/*---------------------------------------------------------------------------------------------------*/
/*-----------------------------------ecran bons kdo/offres-------------------------------------------*/
/*---------------------------------------------------------------------------------------------------*/

@media screen and (min-width: 768px) and (max-width: 980px){
    .ecran-photos-texte-miroir >.elementor-container >.elementor-column{
        width:100%;
        margin-top:2rem;
    }
    .ecran-photos-texte-miroir .elementor-column .elementor-column-wrap{
        margin: 0 0 !important;
    }
    .ecran-photos-texte-miroir {
        padding: 0rem 1rem 5rem 1rem !important;
    }
}
/*---------------------------------------------------------------------------------------------------*/
/*--------------------------------------section maillage---------------------------------------------*/
/*---------------------------------------------------------------------------------------------------*/
@media screen and (min-width: 768px) and (max-width: 1100px){
    .section-maillage >.elementor-container  >.elementor-column{
        width:50%;
        max-width: 450px;
        margin-bottom: 1rem;
    }
    .section-maillage >.elementor-container {
        justify-content: center;
        flex-wrap: wrap;
    }
}

/*---------------------------------------------------------------------------------------------------*/
/*-----------------------------------PAGE CHAMBRES PARTIE LISTE--------------------------------------*/
/*---------------------------------------------------------------------------------------------------*/
#list-rooms .eliophot-room__container{
    position: relative;
}
#list-rooms .eliophot-room__body{
    position: absolute;
    z-index: 20;
    top: 32%;
    height: 7rem;
    width: 100%;
    text-align: center;
    display: flex;
    flex-direction: column-reverse;
    transition: top 0.5s ease-in;
}
#list-rooms .eliophot-room__cta{
    position: absolute;
    z-index: 20;
    top: calc(33% + 5rem);
}
#list-rooms .eliophot-room__cta_container{
    justify-content: space-between;
}
#list-rooms  .elementor-carousel-image:after{
    display: block;
    content:'';
    position: absolute;
    height: 100%;
    width: 100%;
    left:0;
    top:0;
    background: rgba(0,0,0,1);
    z-index: 5;
    opacity: 0.6;
    transition: opacity 0.5s ease-in;
}
#list-rooms  .eliophot-room__cta_title .eliophot-room__cta_heading, #list-rooms  .eliophot-room__cta_title .eliophot-room__cta_price{
    display: inline;
}
#list-rooms .eliophot-room__cta_heading{
    margin-right: 0.7rem;
}
#list-rooms .eliophot-room__title{
    margin: 0;
}
#list-rooms .eliophot-room__cta_title:after{
    display: block;
    content:"";
    background: url('/wp-content/uploads/2023/03/ocean-24.svg') center center no-repeat;
    width: 36px;
    height: 20px;
    background-size: contain;
    margin: auto;
}
#list-rooms .eliophot-room__summary{
    margin-bottom: 0.2rem;
}
#list-rooms .eliophot-room__cta_buttons{
    flex-direction: column;
}

#list-rooms .eliophot-room__cta_button_main{
    background: url('/wp-content/uploads/2023/03/btn-reserver-room.svg') center center no-repeat;
    background-size: contain;
    padding: 20px 46px;
}
#list-rooms .eliophot-room__cta_button_main:hover{
    background: url('/wp-content/uploads/2023/03/btn-reserver-room-hover.svg') center center no-repeat;
    background-size: contain;
}
#list-rooms .eliophot-room__cta_button_second{
    padding: 10px 31px;
}


#list-rooms .eliophot-room__cta_unavail{
    font-family: "Swanky and Moo Moo", Sans-serif;
    font-size: 1.3rem;
    text-align: center;
}



@media screen and (min-width: 768px) and (max-width: 1024px){
    #list-rooms .eliophot-rooms .eliophot-room__container:nth-child(2n+2){
        top:-4rem;
    }
}

@media screen and (min-width: 1025px){
    #list-rooms .eliophot-rooms .eliophot-room__container:nth-child(3n+3){
        top:-4rem;
    }
}
@media screen and (min-width: 1280px) and (hover: hover) and (pointer: fine){
    #list-rooms .eliophot-room__cta_unavail{
        font-size: 1.8rem;
    }
    #list-rooms .eliophot-room__cta_buttons{
        opacity: 0;
        transition: opacity 0.5s ease-in;
    }
    #list-rooms .eliophot-room__cta{
        height: 53%;
        transition: all 0.5s ease-in;
    }
    #list-rooms .eliophot-room__body {
        top: 38%;
    }
    #list-rooms .eliophot-room__cta{
        top: calc(38% + 5rem);
    }
    #list-rooms .eliophot-room__container:hover .eliophot-room__body{
        top:32%;
    }
    #list-rooms .eliophot-room__container:hover .eliophot-room__cta{
        height: 30%;
        top: calc(32% + 5rem);
    }
    #list-rooms .eliophot-room__container:hover .eliophot-room__cta_buttons{
        opacity: 1;
    }
    #list-rooms .eliophot-room__container:hover .elementor-carousel-image:after{
        opacity: 0.4;
    }
    #list-rooms .eliophot-room__container .eliophot-room__title a{
        transition: color 0.5s ease-in;
    }
    #list-rooms .eliophot-room__container:hover .eliophot-room__title a{
        color:white;
    }
}
/*---------------------------------------------------------------------------------------------------*/
/*--------------------------------------------Sous pages chambres------------------------------------*/
/*---------------------------------------------------------------------------------------------------*/

.header-souspage-chambre .elementor-background-overlay{
    opacity: 0.32;
    z-index: 5;
}
#content-souspage-chambre .elementor-icon-box-wrapper{
    width: 33%;
}
#content-souspage-chambre .eliophot-room-services{
    display: flex;
    flex-wrap: wrap;
}

.section-quicksearch.qs-rooms{
    bottom: 7%;
}
#content-souspage-chambre .eliophot-booking_room__cta_button {
    background: url('/wp-content/uploads/2023/03/btn-reserver-room.svg') center center no-repeat;
    background-size: contain;
    padding: 20px 46px;
}
#content-souspage-chambre .eliophot-booking_room__cta_button:hover {
    background: url('/wp-content/uploads/2023/03/btn-reserver-room-hover.svg') center center no-repeat;
    background-size: contain;
    padding: 20px 46px;
}

@media screen and (min-width: 768px) and (max-width: 900px){
    #content-souspage-chambre >.elementor-container >.elementor-column{
        width: 100%;
    }
    #content-souspage-chambre .elementor-carousel-image{
        min-height: 60vh;
    }
    #content-souspage-chambre .eliophot-carousel__slider, #content-souspage-chambre  .elementor-main-swiper{
        height: 60vh;
    }
}
@media screen and (min-width: 1280px){
    #content-souspage-chambre .swiper-pagination {
        bottom: 4rem;
    }
}

/*---------------------------------------------------------------------------------------------------*/
/*-----------------------------------------FORMULAIRE CONTACT----------------------------------------*/
/*---------------------------------------------------------------------------------------------------*/
#formulaire-contact button[type="submit"]{
    background: url(/wp-content/uploads/2023/03/btn-reserver-room.svg) center center no-repeat;
    background-size: contain;
    padding: 15px 25px;
    margin-top: 2rem;
}
#formulaire-contact button[type="submit"]:hover{
    background: url(/wp-content/uploads/2023/03/btn-reserver-room-hover.svg) center center no-repeat;
    background-size: contain;
}

#formulaire-contact .elementor-field-type-acceptance label{
    font-size: 0.9rem;
    margin-left: 0.5rem;
}

#formulaire-contact .elementor-field-option{
    display: flex;
    align-items: center;
}


/*---------------------------------------------------------------------------------------------------*/
/*------------------------------------------------Expériences----------------------------------------*/
/*---------------------------------------------------------------------------------------------------*/
@media screen and (min-width: 768px) {
    #section-experiences {
        overflow: hidden;
    }

    #section-experiences .section-photos-top {
        display: flex;
        align-items: flex-end;
    }

    #section-experiences .img1 {
        position: relative;
        left: -10%;
        top: -5%;
        transition: all 0.8s ease-in;
    }

    #section-experiences.active .img1 {
        position: relative;
        left: 0;
        top: 0;
    }

    #section-experiences .img2 {
        position: relative;
        right: -10%;
        top: -5%;
        transition: all 0.8s ease-in;
    }

    #section-experiences.active .img2 {
        position: relative;
        right: 0;
        top: 0;
    }

    #section-experiences .img3 {
        position: relative;
        left: -20%;
        top: 20%;
        transition: all 0.8s ease-in;
    }

    #section-experiences.active .img3 {
        position: relative;
        left: 0;
        top: 0;
    }

    #section-experiences .img4 {
        position: relative;
        left: -10%;
        top: 20%;
        transition: all 0.8s ease-in;
    }

    #section-experiences.active .img4 {
        position: relative;
        left: 0;
        top: 0;
    }

    #section-experiences .text1 {
        position: relative;
        right: -10%;
        top: 20%;
        transition: all 0.8s ease-in;
    }

    #section-experiences.active .text1 {
        position: relative;
        right: 0;
        top: 0;
    }

    #section-experiences .text2 {
        position: relative;
        right: -10%;
        top: 20%;
        transition: all 0.8s ease-in;
    }

    #section-experiences.active .text2 {
        position: relative;
        right: 0;
        top: 0;
    }
}
/*---------------------------------------------------------------------------------------------------*/
/*-----------------------------------------Page menus carte------------------------------------------*/
/*---------------------------------------------------------------------------------------------------*/
.ecran-3-panneaux > .elementor-container  .col-photo {
    min-height: 50vh;
}
@media screen and (min-width: 768px) and (max-width: 900px) {
    .ecran-3-panneaux > .elementor-container  .elementor-column {
        width: 100%;
    }
    .ecran-3-panneaux > .elementor-container  .elementor-column .elementor-column-wrap {
        margin: 0.25rem 0;
    }

}
/*---------------------------------------------------------------------------------------------------*/
/*------------------------------------------------experiences----------------------------------------*/
/*---------------------------------------------------------------------------------------------------*/
.ecran-souspage-rotate-img, .ecran-souspage-rotate-img-left{
    overflow: hidden;
}
.ecran-souspage-rotate-img .col-img{
    transform: rotate(0deg);
    /*transform-origin: 27% 41%;*/
    transition: all 0.5s ease-in;
}
.ecran-souspage-rotate-img.active .col-img{
    transform: rotate(4deg);
}
.ecran-souspage-rotate-img-left .rotate-img2{
    transform: rotate(0deg);
    transition: all 0.5s ease-in;
}
.ecran-souspage-rotate-img-left.active .rotate-img2{
    transform: rotate(10deg);
}
.ecran-souspage-rotate-img-left .col-txt {
    justify-content: flex-end;
}
.ecran-souspage-rotate-img-left .col-img-pre-rotate{
    transform: rotate(4deg);
    transform-origin: 69% 52%;
    transition: all 0.5s ease-in;
}
.ecran-souspage-rotate-img-left.active .col-img-pre-rotate{
    transform: rotate(-4deg);
}
@media screen and (min-width: 1025px) and (max-width: 1200px) {
    .ecran-souspage-rotate-img .col-txt >.elementor-column-wrap{
        width: 80%;
    }
    .ecran-souspage-rotate-img-left .col-txt >.elementor-column-wrap{
        width: 80%;
    }
}
@media screen and (min-width: 768px)  {
    .ecran-souspage-rotate-img .col-img img{
        min-height: 400px;
    }
    .ecran-souspage-rotate-img .col-img{
        transform: rotate(0deg) translateX(0);
        transform-origin: 27% 41%;
        transition: all 0.5s ease-in;
    }
    .ecran-souspage-rotate-img.active .col-img{
        transform: rotate(4deg) translateX(-10%);
    }
    .ecran-souspage-rotate-img .col-txt{
        transform: translateX(-10%);
        transition: all 0.5s ease-in;
    }
    .ecran-souspage-rotate-img.active .col-txt{
        transform: translateX(0);
    }
    .ecran-souspage-rotate-img-left.col-img img{
        min-height: 400px;
    }
    .ecran-souspage-rotate-img-left .col-img{
        transform: rotate(0deg) translateX(0);
        transform-origin: 69% 41%;
        transition: all 0.5s ease-in;
    }
    .ecran-souspage-rotate-img-left.active .col-img{
        transform: rotate(-4deg) translateX(10%);
    }
    .ecran-souspage-rotate-img-left .rotate-img2{
        transform: rotate(0deg);
        transform-origin: 51% -34%;
        transition: all 0.5s ease-in;
    }
    .ecran-souspage-rotate-img-left.active .rotate-img2{
        transform: rotate(10deg);
    }
    .ecran-souspage-rotate-img-left .col-txt{
        transform: translateX(10%);
        transition: all 0.5s ease-in;
    }
    .ecran-souspage-rotate-img-left.active .col-txt{
        transform: translateX(0);
    }
    .ecran-souspage-rotate-img-left .col-img-pre-rotate{
        transform: rotate(4deg) translateX(5%);
        transform-origin: 69% -12%;
        transition: all 0.5s ease-in;
    }
    .ecran-souspage-rotate-img-left.active .col-img-pre-rotate{
        transform: rotate(-4deg) translateX(5%);
    }
}
/*---------------------------------------------------------------------------------------------------*/
/*--------------------------------------------REvue de presse----------------------------------------*/
/*---------------------------------------------------------------------------------------------------*/
.revue-presse > .elementor-container  {
    flex-wrap: wrap;
    justify-content: center;
}
@media screen and (min-width: 768px) and (max-width: 980px) {
    .revue-presse > .elementor-container  {
        flex-wrap: wrap;
    }
    .revue-presse > .elementor-container > .elementor-column {
        width: 48% !important;
    }
}
@media screen and (min-width: 981px)  {
    .revue-presse > .elementor-container   {
        justify-content: flex-start;
    }
    .revue-presse > .elementor-container > .elementor-column {
        width: 33.3% !important;
    }
}

/*---------------------------------------------------------------------------------------------------*/
/*----------------------------------------------GAlerie----------------------------------------------*/
/*---------------------------------------------------------------------------------------------------*/

#my-galerie .elementor-gallery-title:after{
    height: 1px;
}
#my-galerie .elementor-gallery-title{
    padding: 7px 0;
}


/*---------------------------------------------------------------------------------------------------*/
/*------------------------------------------------Footer---------------------------------------------*/
/*---------------------------------------------------------------------------------------------------*/


footer .text-footer a {
    color:var(--e-global-color-primary);
}
footer .text-footer a:hover {
    color:var(--e-global-color-db314fb) ;
}
@media screen and (max-width: 768px)  {
    footer .content-other-etablissement .logo2{
        order:-1
    }
}

#quickaccess{
    position: fixed;
    bottom: 0;
    left:0;
    z-index: 80;
    width: 100%;
}
#quickaccess .quickaccess-phone{
    background: url('/wp-content/uploads/2023/03/bouton-tel-quickaccess.svg') center center no-repeat;
    background-size: contain;
    height: 57px;
    line-height: 63px;
    width: 55px;
}

#quickaccess .quickaccess-mail{
    background: url('/wp-content/uploads/2023/03/bouton-mail-quickaccess.svg') center center no-repeat;
    background-size: contain;
    height: 57px;
    line-height: 69px;
    padding-left: 4px;
    width: 56px;
    margin: 0 12px 0 7px;
}
#quickaccess .quickaccess-loc{
    background: url('/wp-content/uploads/2023/03/bouton-loc-quickaccess.svg') center center no-repeat;
    background-size: contain;
    height: 57px;
    line-height: 70px;
    padding-right: 5px;
    width: 56px;
    margin-right: 5px;
}
#quickaccess .quickaccess-langues{
    background: url('/wp-content/uploads/2023/03/bouton-langues-quickaccess.svg') center center no-repeat;
    background-size: contain;
    height: 57px;
    line-height: 70px;
    padding-right: 5px;
    padding-top: 10px;
    width: 56px;
}
#quickaccess .quickaccess-langues .sub-menu{
    margin-top: -37px !important;
    min-width: 50px !important;
    margin-left: 65px !important;
}
